Airfoil Speakers Logo
Airfoil Speakers
www.rogueamoeba.com

Welcome to Airfoil Speakers!

Airfoil Speakers is a free companion to Airfoil, allowing you to turn any Windows machine into a virtual AirPort Express. With Airfoil Speakers, you can transmit any audio to other machines on your network too! Now you don't even need an AirPort Express unit to enjoy wireless audio around your house.

Getting Started

We recommend having a quick read-through of the Airfoil Speakers Manual, accessible from Airfoil Speakers' menu, then diving right in. You can refer back to the full manual for assistance at anytime by accessing it from the main menu.

System Requirements
• A Windows computer running Windows XP or Windows Vista

Installation And Removal
To install Airfoil Speakers, just run the Installer.

To remove Airfoil Speakers, run the Uninstall Airfoil Speakers application.


Main Window

Using Airfoil Speakers

With Airfoil Speakers, a free accompaniment to Airfoil, you can use Airfoil to transmit audio to other Macs and PCs on your local network. Now you can send music around your house without even needing an AirPort Express!

To get started, just install Airfoil Speakers on any PC or Mac to which you wish to send audio. You can download Airfoil speakers right from the Airfoil site. Once Airfoil Speakers is running on another machine on your local network, that machine will appear in Airfoil as an output and you'll be able to send audio to it. Below, we'll cover Airfoil Speakers for Windows, but Airfoil Speakers for Mac is virtually identical.

You can download complimentary copies of Airfoil Speakers for both Windows and Mac OS X right from the Airfoil site.

Airfoil Speakers Main Window

Airfoil Speakers Main window

When launched, Airfoil Speakers will appear with the window seen above, and also show up in your menu bar. You'll see Airfoil Speakers as an output in any copy of Airfoil running on your local network.

Once Airfoil Speakers is running on your receiving machine, you can send audio to it from Airfoil. It will appear and function with Airfoil just like a standard AirPort Express. Simply click the Transmit button next to the AirPort Speakers item in Airfoil's list, and audio will be sent out. Just like a physical AirPort Express, audio output is delayed by approximately two seconds.

If you're running a firewall on the receiving machine (the machine running Airfoil Speakers), you'll probably need to open ports 5000-5005, so Airfoil can connect.


Preferences

Airfoil Speakers Preferences Window

You can adjust several Airfoil Speakers settings from its Preferences window. Access the Airfoil Speakers Preferences by clicking the Airfoil Speakers menu bar icon.

General Settings

Start Airfoil Speakers at login: Turn this option on to have Airfoil Speakers run automatically when you login to your computer. This setting will mean your machine is always available for output from Airfoil.

Float above other applications: When on, the Airfoil Speakers window will float above all other windows, making it instantly accessible.

Automatically check for software updates: With this option activated, Airfoil Speakers compares itself to the most current version available from our server and alerts you when a new version is available. Leave this on to stay up-to-date.

Speaker

Name: You can adjust the name with which Airfoil Speakers appears in Airfoil's list. By default, your Mac's name is used for this setting.

Require password to connect: When active, a password will be required to connect to the Airfoil Speakers output. Use this setting to prevent undesired audio playback.

Play audio through: This setting allows you to choose the audio output device on your computer which will play Airfoil Speaker's audio.


Credits, Licenses, Contacts and All The Fun That Involves

We now present the conclusion to the Airfoil Speakers Manual, on the Rogue Amoeba Tuesday Late Late Late Night Movie.

Contact - How to get in touch with Rogue Amoeba.

User License - Let your lawyer explain it all to you.

Airfoil Speakers - Your Audio, Everywhere


Contacts

Airfoil Homepage
http://www.rogueamoeba.com/airfoil/

Rogue Amoeba Homepage
http://www.rogueamoeba.com/

Buying Airfoil
To buy Airfoil, visit our online store.

Airfoil Support
airfoilwindows@rogueamoeba.com
Be sure to look over the Known Issues page in this manual, and the online support center.

Join the Rogue Amoeba low-traffic mailing list
(No spam, EVER. Just product updates and news, we promise!):


Airfoil Speakers User License

Distribution

Unless explicitly stated in writing, Rogue Amoeba Software does not grant permission to sell Airfoil Speakers ("The Software"). Non-profit distribution of The Software in its trial form is acceptable provided that The Software is not modified in any way, and the complete works of The Software are included in the distribution package. If The Software is to be included in a distribution package, Rogue Amoeba requests but does not require that one complimentary copy of said package, sent to the following address:

Rogue Amoeba Software
Marketing Department
25 Wheeler St. #314
Cambridge, MA 02138

What that said:

Don't sell this software directly for profit. If you want to distribute it, great! Just make sure it's unmodified from the download from our site. If you create a distribution package, it'd be cool if you sent a copy to the address above, though this is not required.

Disclaimer

Airfoil Speakers ("The Software") is provided as is. Rogue Amoeba Software ("The Author") is not responsible for any damage to the user's computer system or data and in no event will The Author, its officers, directors, employees or agents be responsible to the user for any consequential, incidental, or indirect damages (including damages for loss of business profits, business interruption, lost of business information, and the like) arising out of the use or inability to use the The Software, even if The Author has been advised of the possibility of such damages. Because some states do not allow the exclusion or limitation of liability for consequential or incidental damages, the above limitations may not apply to you. Further, the consumer agrees that using this software in any way illegal, or even for the purposes of assessing its viability for illegal usage, is prohibited.

What that said:

Be safe when you use the software. Be aware that it's simply a tool designed to make your life better. Don't use it to do illegal or evil things. If you do, be ready to take responsibility for your own actions.